name = "Environment Force"
description = "Resets the environment to that specified in settings.php on every page load."
core = "7.x"
dependencies[] = "environment"

; Information added by Drupal.org packaging script on 2014-09-22
version = "7.x-1.0-beta1"
core = "7.x"
project = "environment"
datestamp = "1411409230"

